## jp2a 1.0.6

=== tests/Makefile ===
# $Id: Makefile 338 2006-07-26 09:49:47Z csl $

test:
	./run-tests.sh
