=== debian/control ===
Source: jp2a
Section: graphics
Priority: optional
Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
Build-Depends: debhelper (>= 9),
               autotools-dev,
               libjpeg-dev,
               libcurl4-gnutls-dev,
               libncurses5-dev
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/jp2a.git
Vcs-Git: git://anonscm.debian.org/collab-maint/jp2a.git
Homepage: http://csl.sublevel3.org/jp2a

Package: jp2a
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: converts jpg images to ascii
 Small utility that converts JPG images to ASCII using
 libjpeg. jp2a is very flexible. It can use ANSI colors and
 html in output.
 .
 jp2a can also download and convert images from Internet via
 command line.
