=== debian/watch ===
version=3
http://sf.net/jp2a/jp2a-(\d\S+)\.tar\.(?:bz2|gz|xz)
