## jp2a 1.0.9

=== debian/changelog ===
jp2a (1.0.9-1) unstable; urgency=medium

  * New upstream version 1.0.9.
  * debian/control: added pkg-config to Build-Depends field.
  * debian/patches/10_spelling-manpage.patch: removed. The upstream fixed the
    source code. Thanks!
  * debian/rules:
      - Created an override to avoid lintian package-installs-into-obsolete-dir.
      - Removed no longer needed variable DEB_LDFLAGS_MAINT_APPEND.
      - Removed no longer needed target override_dh_missing.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 12 Feb 2020 22:54:23 -0300

jp2a (1.0.8-2) unstable; urgency=medium

  * debian/tests/control: made the 3rd test skippable to avoid errors on arm64
    CI tests and allow jp2a migrate to testing.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 08 Feb 2020 17:46:05 -0300

jp2a (1.0.8-1) unstable; urgency=medium

  * New upstream version 1.0.8. (Closes: #842882, LP: #1252209)
  * Being the maintainer again. (Closes: #848673)
  * New upstream homepage.
  * debian/control:
      - Added 'Rules-Requires-Root: no' to source stanza.
      - Bumped Standards-Version to 4.5.0.
  * debian/copyright:
      - Added Upstream-Contact field.
      - Added new rights for upstream and packaging.
      - Updated packaging copyright years.
  * debian/docs: created to provide the BUGS file.
  * debian/patches/:
      - 10_fix-manpage.patch: removed. The upstream fixed a macro manpage.
        Thanks.
      - 10_spelling-manpage.patch: created to fix a spelling error in manpage.
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.
  * debian/source/include-binaries: added to allow binaries in CI tests.
  * debian/tests/*: created to provide some CI tests.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 04 Feb 2020 22:22:24 -0300

jp2a (1.0.6-9) unstable; urgency=medium

  * QA upload.
  * debian/control:
    + Bump Standards-Version to 4.3.0.
    + Update Vcs-* fields to use git packaging repo in Salsa Debian
      Group.
    + Bump debhelper compat to v12.
  * debian/rules:
    + Use "dh_missing --fail-missing".

 -- Boyuan Yang <byang@debian.org>  Fri, 22 Mar 2019 13:17:39 -0400

jp2a (1.0.6-8) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer.
  * Migrated DH level to 11.
  * debian/control:
      - Bumped Standards-Version to 4.2.1.
      - Removed no longer needed build dependency dh-autoreconf.
  * debian/copyright:
      - Updated packaging copyright years.
      - Using a secure URI to Format field.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 27 Nov 2018 22:35:52 -0200

jp2a (1.0.6-7) unstable; urgency=medium

  * Bumped DH level to 10.
  * New upstream homepage.
  * debian/control:
      - Bumped Standards-Version to 3.9.8.
      - Changed from cgit to git in Vcs-Browser field.
      - Removed the autotools-dev from Build-Depends field.
  * debian/copyright: updated the packaging copyright years.
  * debian/gbp.conf: no longer used by me... Removed.
  * debian/patches/manpage.patch:
      - Renamed to 10_fix-manpage.patch.
      - Updated to remove unnecessary changes.
  * debian/rules: removed the --parallel option from dh.
  * debian/watch:
      - Bumped to version 4.
      - Updated the source address.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 10 Oct 2016 02:04:50 +0000

jp2a (1.0.6-6) unstable; urgency=medium

  * Using dh-autoreconf.
  * debian/control: bumped Standards-Version to 3.9.6.
  * debian/copyright:
      - Dropped dot-zero from GPL license short name.
      - Fixed the upstream license (using GPL-2 instead of GPL-2+).
      - Updated the packaging copyright years.
  * debian/rules: added the DEB_BUILD_MAINT_OPTIONS variable to fix the issues
      pointed by blhc tool.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 28 Apr 2015 19:50:35 -0300
