=== debian/control ===
Source: jp2a
Section: graphics
Priority: optional
Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
Build-Depends: debhelper-compat (= 12),
               libjpeg-dev,
               libcurl4-gnutls-dev,
               libncurses5-dev,
               pkg-config
Standards-Version: 4.5.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian/jp2a
Vcs-Git: https://salsa.debian.org/debian/jp2a.git
Homepage: https://github.com/Talinx/jp2a

Package: jp2a
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: converts jpg images to ascii
 Small utility that converts JPG images to ASCII (text) using
 libjpeg. jp2a is very flexible. It can use ANSI colors and
 html in output.
 .
 jp2a can also download and convert images from Internet via
 command line.
