=== debian/tests/control ===
Test-Command: jp2a -V
Restrictions: allow-stderr

Test-Command: jp2a 2>&1 | grep Usage

# skippable for arm64
Test-Command: TERM=xterm-256color jp2a debian/tests/empty.jpg || exit 77
Restrictions: skippable

Test-Command: TERM=xterm-256color jp2a debian/tests/debian_logo.jpg

Test-Command: TERM=xterm-256color jp2a --background=light -b -f -x -y --colors debian/tests/debian_logo.jpg
