## jp2a 1.1.0

=== debian/changelog ===
jp2a (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0.
  * debian/control:
      - Added  autoconf-archive and libpng-dev to Build-Depends field.
      - Improved long description.
      - Updated short description.
  * debian/source/include-binaries: added debian/tests/debian_logo.png.
  * debian/tests/:
      - Added debian_logo.png for a new test.
      - Updated control file to include a new test, specific for PNG.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 11 Oct 2020 22:17:51 -0300

jp2a (1.0.9-2) unstable; urgency=medium

  * debian/control: migrated DH level to 13.
  * debian/copyright: split GPL license text into GPL-2 and GPL-2+.
  * debian/tests/control: set two CI tests as superficial.
  * debian/upstream/metadata: created.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 17 Sep 2020 21:00:39 -0300
