=== debian/control ===
Source: jp2a
Section: graphics
Priority: optional
Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
Build-Depends: debhelper-compat (= 13),
               autoconf-archive,
               libcurl4-gnutls-dev,
               libjpeg-dev,
               libncurses5-dev,
               libpng-dev,
               pkg-config
Standards-Version: 4.5.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian/jp2a
Vcs-Git: https://salsa.debian.org/debian/jp2a.git
Homepage: https://github.com/Talinx/jp2a

Package: jp2a
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: converts jpg and png images to ascii
 Small utility that converts JPEG images to ASCII (text) using libjpeg. It
 also can convert PNG pictures to ASCII via libpng. jp2a is very flexible.
 It can use ANSI colors and html in output.
 .
 jp2a can also download and convert images from Internet via command line.
