=== debian/watch ===
version=4
https://github.com/Talinx/jp2a/releases .*/archive/v?(\d\S+)\.tar\.(?:bz2|gz|xz)
