## jp2a 1.1.1

=== debian/changelog ===
jp2a (1.1.1-1) unstable; urgency=medium

  * New upstream version 1.1.1.
  * debian/control: bumped Standards-Version to 4.6.0.
  * debian/copyright: updated upstream copyright years.
  * debian/docs: added the README file.
  * debian/source/lintian-overrides: created to override messages about long
    lines in upstream tests. These lines are simulations of images in plain
    text and are useful for tests.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 25 Nov 2021 16:47:27 -0300

jp2a (1.1.0-2) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.5.1.
  * debian/copyright: updated packaging copyright years.
  * debian/watch: updated the search rule to make it compliant with new
    standards of the GitHub.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 16 Aug 2021 20:24:33 -0300
