=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                libncurses5-dev,
                libpng-dev,
                pkg-config
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/jp2a
 Vcs-Git: https://salsa.debian.org/debian/jp2a.git
