=== debian/rules ===
#!/usr/bin/make -f
# export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

# Fix lintian package-installs-into-obsolete-dir
override_dh_auto_install:
	dh_auto_install
	dh_installdirs usr/share/bash-completion/completions/
	mv debian/jp2a/etc/bash_completion.d/jp2a \
           debian/jp2a/usr/share/bash-completion/completions/
	rm -rf debian/jp2a/etc
