## jp2a 1.3.2

=== tests/Makefile ===
check: test

test:
	./run-tests.sh
