=== debian/changelog ===
jp2a (1.3.2-1ubuntu1) questing; urgency=medium

  * Merge with Debian unstable (LP: #2119631). Remaining changes:
    - Improve bash-completion handling robustness in debian/rules.

 -- Eduardo Barretto <eduardo.barretto@canonical.com>  Wed, 06 Aug 2025 14:48:04 +0200

jp2a (1.3.2-1) unstable; urgency=medium

  * New upstream version 1.3.2.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 12 Nov 2024 14:44:06 -0300

jp2a (1.3.1-1) unstable; urgency=medium

  * New upstream version 1.3.1.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 22 Oct 2024 13:31:08 -0300

jp2a (1.3.0-1) unstable; urgency=medium

  * New upstream version 1.3.0.
  * debian/control:
      - Added libexif-dev and libwebp-dev to Build-Depends field.
      - Bumped Standards-Version to 4.7.0.
  * debian/copyright: updated packaging copyright years.
  * debian/source/lintian-overrides: updated some lintian messages.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 17 Oct 2024 15:51:31 -0300

jp2a (1.2.0-1) unstable; urgency=medium

  * New upstream version 1.2.0.
  * debian/control:
      - Bumped Standards-Version to 4.6.2.
      - Changed libncurses5-dev to libncurses-dev and pkg-config to pkgconf in
        Build-Depends field.
  * debian/copyright:
      - Converted the last paragraph of the GPL-2 in a comment.
      - Updated packaging copyright years.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 26 Apr 2024 22:36:21 -0300

jp2a (1.1.1-2ubuntu2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:05:57 +1100

jp2a (1.1.1-2ubuntu1) noble; urgency=medium

  * Improve bash-completion handling robustness in debian/rules.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Tue, 26 Mar 2024 21:17:24 +0000

jp2a (1.1.1-2build1) noble; urgency=medium

  * No-change rebuild against libpng16-16t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Feb 2024 06:58:53 +0000

jp2a (1.1.1-2) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.6.1.
  * debian/copyright: updated packaging copyright years.
  * debian/rules: replaced override_dh_auto_install by
    execute_after_dh_auto_install.
  * debian/source/lintian-overrides: added new overrides.
  * debian/watch: updated the search rule to make it compliant with new
    standards of the GitHub.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 03 Oct 2022 20:41:57 -0300
