=== debian/control ===
--- 
+++ 
@@ -1,15 +1,18 @@
 Source: jp2a
 Section: graphics
 Priority: optional
-Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
 Build-Depends: debhelper-compat (= 13),
                autoconf-archive,
                libcurl4-gnutls-dev,
+               libexif-dev,
                libjpeg-dev,
-               libncurses5-dev,
+               libncurses-dev,
                libpng-dev,
-               pkg-config
-Standards-Version: 4.6.0
+               libwebp-dev,
+               pkgconf
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/jp2a
 Vcs-Git: https://salsa.debian.org/debian/jp2a.git
