## jp2a 1.3.3

=== debian/changelog ===
jp2a (1.3.3-2) unstable; urgency=medium

  * debian/watch: migrated to version 5 (using Github template).

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 09 Jan 2026 22:18:04 -0300

jp2a (1.3.3-1) unstable; urgency=medium

  * New upstream version 1.3.3.
  * debian/control:
      - Bumped Standards-Version to 4.7.3.
      - Removed no longer needed "Priority: optional" field.
      - Removed no longer needed "Rules-Requires-Root: no" field.
  * debian/copyright: updated upstream and packaging copyright years.
  * debian/source/lintian-overrides: updated.
  * debian/tests/control: improved two tests with a grep over the results.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 02 Jan 2026 13:00:48 -0300
