=== debian/control ===
--- 
+++ 
@@ -1,8 +1,6 @@
 Source: jp2a
 Section: graphics
-Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
+Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
 Build-Depends: debhelper-compat (= 13),
                autoconf-archive,
                libcurl4-gnutls-dev,
@@ -12,8 +10,7 @@
                libpng-dev,
                libwebp-dev,
                pkgconf
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/debian/jp2a
 Vcs-Git: https://salsa.debian.org/debian/jp2a.git
 Homepage: https://github.com/Talinx/jp2a
