=== debian/watch ===
Version: 5

Template: Github
Owner: Talinx
Project: jp2a
